<?xml version="1.0" encoding="utf-8"?>
	<animation-list 
		xmlns:android="http://schemas.android.com/apk/res/android"
		android:id="@+id/square"
		android:oneshot="false">
		<item android:drawable="@drawable/blacksquare" android:duration="100" />    
		<item android:drawable="@drawable/whitesquare" android:duration="100" />
	</animation-list>

